	program removedupes
	character*80 line
	character*80 line2
	open(unit=1,status='old',carriagecontrol='list')
	open(unit=2,status='new',carriagecontrol='list')
1	format(a75)
10	read(1,1,end=99) line
	write(2,1) line
	read(1,1) line2
	if (line2.ne.line) then
	  write(2,1) line2
	  line=line2
	else
	  idup=idup+1
	end if
	go to 10
99	close(1)
	close(2)
	type *,idup
	end
